PDA

Visualizza versione completa : Versione non riconosciutaaaaa!!!



raf
14-12-2001, 21.25.00
5 giorni fa ho dovuto scaricato l'ultima patch per LoD (la 1.09D).
Dopo il riavvio del gioco, mi comparso l'errore di mancato riconoscimento della versione, in qualsiasi reame.
Tale errore permane anche se scarico di nuovo la patch e la reinstallo!
Da allora, ci ho riprovato diverse volte, senza risultato.....
qualcuno si trovato in una situazione simile? cosa posso fare?

Eyescream
14-12-2001, 21.56.00
Disinstalla tutto e reinstalla...dovrebbe funzionare.